<?php
defined('_JEXEC') or die;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>">
<head>
<jdoc:include type="head">
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css" />

<?php 
$contenuclass = 'large';
if($this->countModules('menu-v')):
$contenuclass = 'normal';
endif;
?>
</head>

<body>
      <div id="conteneur">
                  <div id="banierre">
				  <jdoc:include type="module" name="banierre">
                       <div id="logo"> <jdoc:include type="module" name="logo"></div>
                  </div>
				  <div id="menu-h"><jdoc:include type="module" name="menu-h"></div>
				  <div id="chemin"><jdoc:include type="module" name="chemin"></div>
				  <div id="contenu" class="<?php echo $contenuclass; ?>">
				  <jdoc:include type="message">
				  <jdoc:include type="component">
				  <?php if($this->countModules('slideshow')): ?>
				  <div id="slide">
				  <jdoc:include type="module" name="slideshow">
				  </div>
				  <?php endif; ?>
				  <?php if($this->countModules('arrivages')): ?>
				  <div class="box">
				  <jdoc:include type="module" name="arrivages">
				  </div>
				  <?php endif; ?>
				  <?php if($this->countModules('top5')): ?>
				  <div class="box">
				  <jdoc:include type="module" name="top5">
				  </div>
				  <?php endif; ?>
				  <?php if($this->countModules('nouveautes')): ?>
				  <div class="box">
				  <jdoc:include type="module" name="nouveautes">
				  </div>
				  <?php endif; ?>
				  </div>
				  <?php if($this->countModules('menu-v') or $this->countModules('position-7')): ?>
			      <div id="menu-v">
				  <jdoc:include type="module" name="menu-v" style="xhtml">
				  </div>
				  <?php endif; ?>
				  <div class="clr"></div>
				  <div id="pieds">
				  <jdoc:include type="module" name="pieds">
				  </div>
      </div>
</body>
</html>
